Open SCAP Library

cce_reference_iterator Struct Reference
CCE

Iterator over CCE references. More...

`#include <cce.h>`

## Public Member Functions
Iterators
struct cce_reference * | cce_reference_iterator_next (struct cce_reference_iterator *it)
bool | cce_reference_iterator_has_more (struct cce_reference_iterator *it)
void | cce_reference_iterator_free (struct cce_reference_iterator *it)
void | cce_reference_iterator_reset (struct cce_reference_iterator *it)

## Detailed Description

Iterator over CCE references.

See also
  oscap_iterator

The documentation for this struct was generated from the following file:

- cce.h